<div class="brand-header">
    <div class="float-left pt-4 text-muted sidebar-close">
        <em class="ion-arrow-left-c icon-lg"></em>
    </div>
    <a class="brand-header-logo" href="index.html">
        <img src="../resources/img/logo.png">
        <span class="brand-header-logo-text application-name"></span>
    </a>
</div>

<div class="sidebar-content">
    <div class="sidebar-toolbar">
        <div class="sidebar-toolbar-background profile-admin"></div>
        <div class="sidebar-toolbar-content text-center">
            <a href="profile.html">
                <img class="rounded-circle thumb64 user_image" alt="Profile">
            </a>
            <div class="mt-3">
                <div class="lead user_fullname">
                </div>
                <div class="text-thin user_email">
                </div>
            </div>
        </div>
    </div>
    <nav class="sidebar-nav">
        <ul>
            <li>
                <div class="sidebar-nav-heading">MENU</div>
            </li>
            <li>
                <a href="index.html" class="clickable">
                    <span class="float-right nav-label"></span>
                    <span class="nav-icon">
                        <em class="ion-ios-home-outline"></em>
                    </span>
                    <span>Escritorio</span>
                </a>
            </li>
            <!--
            <li>
                <a href="messages.html" class="clickable">
                    <span class="float-right nav-label">
                        <span class="badge-rounded badge-primary messages_total"></span>
                    </span>
                    <span class="nav-icon">
                        <em class="ion-ios-email-outline"></em>
                    </span>
                    <span>Mensajes</span>
                </a>
            </li>
            -->
            <li>
                <div class="sidebar-nav-heading">DATOS</div>
            </li>
            <li>
                <a href="#" class="clickable">
                    <span class="float-right nav-caret">
                        <em class="ion-ios-arrow-right"></em></span>
                    <span class="float-right nav-label"></span>
                    <span class="nav-icon">
                        <em class="ion-ios-pricetags-outline"></em>
                    </span>
                    <span>Categorias</span>
                </a>
                <ul class="sidebar-subnav">
                    <li>
                        <a href="categories.html" class="clickable">
                            <span class="float-right nav-label"></span>
                            <span>Categorias</span>
                        </a>
                    </li>
                    <li>
                        <a href="questions.html" class="clickable">
                            <span class="float-right nav-label"></span>
                            <span>Preguntas</span>
                        </a>
                    </li>
                </ul>
            </li>
            <li>
                <a href="#" class="clickable">
                    <span class="float-right nav-caret">
                        <em class="ion-ios-arrow-right"></em>
                    </span>
                    <span class="float-right nav-label"></span>
                    <span class="nav-icon">
                        <em class="ion-social-reddit-outline"></em>
                    </span>
                    <span>Operadores</span></a>
                <ul class="sidebar-subnav">
                    <li>
                        <a href="advisers.html" class="clickable">
                            <span class="float-right nav-label"></span>
                            <span>Operadores</span>
                        </a>
                    </li>
                </ul>
            </li>
            <li>
                <a href="#" class="clickable">
                    <span class="float-right nav-caret">
                        <em class="ion-ios-arrow-right"></em>
                    </span>
                    <span class="float-right nav-label"></span>
                    <span class="nav-icon">
                        <em class="ion-ios-person-outline"></em>
                    </span>
                    <span>Clientes</span>
                </a>
                <ul class="sidebar-subnav">
                    <li>
                        <a href="customers.html" class="clickable">
                            <span class="float-right nav-label"></span>
                            <span>Clientes</span>
                        </a>
                    </li>
                </ul>
            </li>
            <li>
                <a href="#" class="clickable">
                    <span class="float-right nav-caret">
                        <em class="ion-ios-arrow-right"></em>
                    </span>
                    <span class="float-right nav-label"></span>
                    <span class="nav-icon">
                        <em class="ion-social-usd-outline"></em>
                    </span>
                    <span>Ventas</span>
                </a>
                <ul class="sidebar-subnav">
                    <li>
                        <a href="packages.html" class="clickable">
                            <span class="float-right nav-label"></span>
                            <span>Paquetes</span>
                        </a>
                    </li>
                </ul>
            </li>
            <li>
                <div class="sidebar-nav-heading">CONSULTAS</div>
            </li>
            <li>
                <a href="#" class="clickable">
                    <span class="float-right nav-caret">
                        <em class="ion-ios-arrow-right"></em>
                    </span>
                    <span class="float-right nav-label"></span>
                    <span class="nav-icon">
                        <em class="ion-social-whatsapp-outline"></em>
                    </span>
                    <span>Llamadas</span>
                </a>
                <ul class="sidebar-subnav">
                    <li>
                        <a href="#" class="clickable">
                            <span class="float-right nav-label"></span>
                            <span>Llamadas</span>
                        </a>
                    </li>
                </ul>
            </li>
            <li>
                <div class="sidebar-nav-heading">CONFIGURACION</div>
            </li>
            <li>
                <a href="#" class="clickable">
                    <span class="float-right nav-caret">
                        <em class="ion-ios-arrow-right"></em>
                    </span>
                    <span class="float-right nav-label"></span>
                    <span class="nav-icon">
                        <em class="ion-ios-toggle-outline"></em>
                    </span>
                    <span>Medios de Pago</span>
                </a>
                <ul class="sidebar-subnav">
                    <li>
                        <a href="mercadopago.html" class="clickable">
                            <span class="float-right nav-label"></span>
                            <span>Mercado Pago</span>
                        </a>
                    </li>
                </ul>
            </li>
            <li>
                <a href="#" class="clickable">
                    <span class="float-right nav-caret">
                        <em class="ion-ios-arrow-right"></em>
                    </span>
                    <span class="float-right nav-label"></span>
                    <span class="nav-icon">
                        <em class="ion-ios-videocam-outline"></em>
                    </span>
                    <span>Video LLamadas</span>
                </a>
                <ul class="sidebar-subnav">
                    <li>
                        <a href="tokbox.html" class="clickable">
                            <span class="float-right nav-label"></span>
                            <span>TokBox</span>
                        </a>
                    </li>
                </ul>
            </li>
            <li>
                <div class="sidebar-nav-heading"></div>
            </li>
            <li>
                <div class="sidebar-nav-heading"></div>
            </li>
        </ul>
    </nav>
</div>